<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Pizza 365</title>

    <!-- Nhúng các thư viện BS4 & jQuery, awesome font -->
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.6.0/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.3/css/all.min.css">

    <!-- Các file css và js tự định nghĩa thêm -->
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <div class="container-fluid" style="padding-left: 0; margin-left: 0;">
        <div class="toast" id="myToast" role="alert" style="position: fixed; top: 0; right: 0; width: 300px;"
            data-delay="3000">
            <div class="toast-header">
                <strong class="mr-auto">My App</strong>
                <button type="button" class="ml-2 mb-1 close" data-dismiss="toast" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
            </div>
            <div class="toast-body">
                This is a toast message.
            </div>
        </div>
        <header class="bg-warning py-2">
            <div class="container-fluid">
                <div class="row justify-content-between align-items-center header-height">
                    <div class="col-sm-3 col-md-2 text-center d-none d-md-block">
                        <a href="#" class="text-dark font-weight-bold">Trang chủ</a>
                    </div>
                    <div class="col-sm-3 col-md-2 text-center d-none d-md-block">
                        <a href="#" class="text-muted font-weight-bold">Combo</a>
                    </div>
                    <div class="col-sm-3 col-md-2 text-center d-none d-md-block">
                        <a href="#" class="text-muted font-weight-bold">Loại pizza</a>
                    </div>
                    <div class="col-sm-3 col-md-2 text-center d-none d-md-block">
                        <a href="#" class="text-muted font-weight-bold">Gửi đơn hàng</a>
                    </div>
                    <div class="col-sm-3 col-md-2 position-absolute top-0" id="burger-icon">
                        <a href="#" class="text-muted font-weight-bold" onclick="toggleMenu()" style="font-size: 24px;">
                            <i class="fas fa-bars"></i>
                        </a>
                    </div>
                </div>
                <nav id="navMenu" class="navbar-menu bg-warning">
                    <div class="navbar-menu-header d-flex justify-content-between align-items-center">
                        <h3 class="m-0">Menu</h3>
                        <a href="#" class="close-btn" onclick="toggleMenu()"><i class="fas fa-times"></i></a>
                    </div>
                    <ul class="list-unstyled d-flex flex-column justify-content-start align-items-start p-0">
                        <li class="my-3"><a href="#" class="text-dark font-weight-bold">Trang chủ</a></li>
                        <li class="my-3"><a href="#" class="text-dark font-weight-bold">Combo</a></li>
                        <li class="my-3"><a href="#" class="text-dark font-weight-bold">Loại pizza</a></li>
                        <li class="my-3"><a href="#" class="text-dark font-weight-bold">Gửi đơn hàng</a></li>
                    </ul>
                </nav>

        </header>

        <div class="container py-4">
            <h2 class="text-warning mt-5">PIZZA 365</h2>
            <span class=" d-block text-warning font-italic mb-2">truly italian!</span>
            <div id="pizza-carousel" class="carousel slide" data-ride="carousel">
                <ol class="carousel-indicators">
                    <li data-target="#pizza-carousel" data-slide-to="0" class="active"></li>
                    <li data-target="#pizza-carousel" data-slide-to="1"></li>
                    <li data-target="#pizza-carousel" data-slide-to="2"></li>
                    <li data-target="#pizza-carousel" data-slide-to="3"></li>
                </ol>
                <div class="carousel-inner">
                    <div class="carousel-item active">
                        <img src="./images/1.jpg" class="d-block w-100" alt="Pizza 1">
                    </div>
                    <div class="carousel-item">
                        <img src="./images/2.jpg" class="d-block w-100" alt="Pizza 2">

                    </div>
                    <div class="carousel-item">
                        <img src="./images/3.jpg" class="d-block w-100" alt="Pizza 3">

                    </div>
                    <div class="carousel-item">
                        <img src="./images/4.jpg" class="d-block w-100" alt="Pizza 4">

                    </div>
                </div>
                <a class="carousel-control-prev" href="#pizza-carousel" role="button" data-slide="prev">
                    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
                    <span class="sr-only">Previous</span>
                </a>
                <a class="carousel-control-next" href="#pizza-carousel" role="button" data-slide="next">
                    <span class="carousel-control-next-icon" aria-hidden="true"></span>
                    <span class="sr-only">Next</span>
                </a>
            </div>
        </div>
        <div class="container py-2">
            <h2 class="text-orange mb-4 text-center" style="color: orange">Tại sao lại Pizza 365</h2>
            <div class="row no-gutters">
                <div class="col-md-6 col-lg-3 mb-4">
                    <div class="intro-box p-4 rounded-0" style="background-color: lightgoldenrodyellow;">
                        <h4 class="mb-3">Đa dang</h4>
                        <p>Sô lượng pizza đa dang, có đây đủ các loại pizza đang hot nhất hiện nay.</p>
                    </div>
                </div>
                <div class="col-md-6 col-lg-3 mb-4">
                    <div class="intro-box p-4 rounded-0 " style="background-color: yellow;-color: orange">
                        <h4 class="mb-3">Chất lượng</h4>
                        <p>Nguyên liệu sach 100% rõ nguồn gốc,quy trình chế biển đảm bảo an toàn vệ sinh thực phẩm.</p>
                    </div>
                </div>
                <div class="col-md-6 col-lg-3 mb-4">
                    <div class="intro-box p-4 rounded-0 " style="background-color: lightsalmon;">
                        <h4 class="mb-3">Hương vị</h4>
                        <p>Đảm bao hương vị ngon độc lạ mà các bạn chỉ có thể trải nghiệm ở pizza 365.</p>
                    </div>
                </div>
                <div class="col-md-6 col-lg-3 mb-4">
                    <div class="intro-box p-4 rounded-0 " style="background-color: orange">
                        <h4 class="mb-3">Dịch vụ</h4>
                        <p>Nhân viên thân thiện, nhà hàng hiện đại. Dịch vụ giao hàng nhanh chất lượng tiên tiến.</p>
                    </div>
                </div>
            </div>
        </div>
        <div class="container py-2">
            <div class="d-flex flex-column gap mb-4">
                <h2 class="text-center text-warning">Chọn size Pizza</h2>
                <hr class="hr">
                <span class="d-block text-center text-warning mb-2">Chọn combo pizza phù hợp với nhu cầu của bạn</span>
            </div>
            <div class="row ">
                <div class="col-md-6 col-lg-4 mb-4 ">
                    <div class="card shadow cartList rounded  overflow-hidden">
                        <div class="card-body text-center d-flex flex-column" style="padding: 0;">
                            <span class="card-title bg-warning text-dark font-weight-600 p-2"
                                style="width:100%; font-size: 25px;">S(Small)</span>
                            <ul class="list-unstyled mb-4 d-flex flex-column content">
                                <li class="bordered">Đường kính: <b class="duong-kinh">20cm</b></li>
                                <li class="bordered">Sườn nướng: <b class="suon">2</b></li>
                                <li class="bordered">Salad: <b class="salad">200g</b></li>
                                <li class="bordered">Nước ngọt: <b class="nuoc">2</b></li>
                            </ul>
                            <p class="mb-0"><span class="text-orange font-weight-bold thanhtien"
                                    style="font-size: 24px;">150.000VND</span></p>
                            <div class="text-center mt-4 border-top">
                                <button class="btn btn-warning btn-block choose-size-btn" value="S  ">Chọn</button>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 mb-4 ">
                    <div class="card shadow cartList rounded  overflow-hidden">
                        <div class="card-body text-center d-flex flex-column" style="padding: 0;">
                            <span class="card-title bg-warning text-dark font-weight-600 p-2"
                                style="width:100%; font-size: 25px;">M (Medium)</span>
                            <ul class="list-unstyled mb-4 d-flex flex-column content">
                                <li class="bordered">Đường kính: <b class="duong-kinh">25cm</b></li>
                                <li class="bordered">Sườn nướng: <b class="suon">4</b></li>
                                <li class="bordered">Salad: <b class="salad">300g</b></li>
                                <li class="bordered">Nước ngọt: <b class="nuoc">3</b></li>
                            </ul>
                            <p class="mb-0"><span class="text-orange font-weight-bold thanhtien"
                                    style="font-size: 24px;">200.000VND</span></p>
                            <div class="text-center mt-4 border-top">
                                <button class="btn btn-warning btn-block choose-size-btn" value="M">Chọn</button>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 mb-4 ">
                    <div class="card shadow cartList rounded  overflow-hidden">
                        <div class="card-body text-center d-flex flex-column" style="padding: 0;">
                            <span class="card-title bg-warning text-dark font-weight-600 p-2"
                                style="width:100%; font-size: 25px;">L (Large)</span>
                            <ul class="list-unstyled mb-4 d-flex flex-column content">
                                <li class="bordered">Đường kính: <b class="duong-kinh">30cm</b></li>
                                <li class="bordered">Sườn nướng: <b class="suon">8</b></li>
                                <li class="bordered">Salad: <b class="salad">500g</b></li>
                                <li class="bordered">Nước ngọt: <b class="nuoc">4</b></li>
                            </ul>
                            <p class="mb-0 "><span class="text-orange font-weight-bold thanhtien "
                                    style="font-size: 24px;">250.000VND</span></p>
                            <div class="text-center mt-4 border-top">
                                <button class="btn btn-warning btn-block choose-size-btn" value="L">Chọn</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="container py-2">
            <div class="mb-4">
                <h2 class="text-center text-warning">Chọn loại pizza</h2>
                <hr class="hr">
            </div>
            <div class="row">
                <div class="col-md-6 col-lg-4 mb-4">
                    <div class="card h-100">
                        <img src="./images/seafood.jpg" class="card-img-top img-fluid rounded-top" alt="...">
                        <div class=" d-flex flex-column card-content p-2 mt-2">
                            <h5 class="card-title mb-0 ">OCEAN MANIA</h5>
                            <span>PIZZA HẢI SẢN SỐT MAYONNASIE ĐẶC BIỆT</span>
                            <p class="card-text ">Xốt cà chua,Phô mai Mozzorilla, Tôm, Mực,Thanh Cua, Hành Tây,
                            </p>
                            <div class="text-center w-100">
                                <button class="btn btn-warning btn-block choose-pizza-btn"
                                    value="OCEAN MANIA">Chọn</button>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 mb-4">
                    <div class="card h-100">
                        <img src="./images/hawaiian.jpg" class="card-img-top img-fluid rounded-top" alt="...">
                        <div class=" d-flex flex-column card-content p-2 mt-2">
                            <h5 class="card-title mb-0 ">HAIWAIIAN</h5>
                            <span>PIZZA DĂM BÔNG DỨA KIỂU HAIWAIIAN</span>
                            <p class="card-text ">Xốt cà chua,Phô mai Mozzorilla, Thịt Dăm Bông.
                            </p>
                            <div class="text-center w-100">
                                <button class="btn btn-warning btn-block choose-pizza-btn"
                                    value="HAIWAIIAN">Chọn</button>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-lg-4 mb-4">
                    <div class="card h-100">
                        <img src="./images/bacon.jpg" class="card-img-top img-fluid rounded-top" alt="...">
                        <div class=" d-flex flex-column card-content p-2 mt-2">
                            <h5 class="card-title mb-0 ">CHEESE CHICKEN BACON</h5>
                            <span>PIZZA GÀ PHÔ MAI THIT HEO XÔNG KHÓI</span>
                            <p class="card-text ">Xốt Phô Mai, Thịt Gà, Thịt Heo, Trứng Muối, Cà chua
                            </p>
                            <div class="text-center w-100">
                                <button class="btn btn-warning btn-block choose-pizza-btn"
                                    value="CHEESE CHICKEN BACON">Chọn</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>

        <div class="container py-2">
            <div class="mb-4">
                <h2 class="text-center text-warning">Chọn loại đồ uống</h2>
                <hr class="hr">
                <div class="form-group mt-4">
                    <select class="form-control" id="drink-type">
                        <option selected>Tất cả các loại đồ uống</option>
                    </select>
                </div>
            </div>
        </div>
        <div class="container py-2">
            <div class="mb-2">
                <h2 class="text-center text-warning">Gửi đơn hàng</h2>
                <hr class="hr">
                <form id="order-form">
                    <div class="form-group">
                        <label for="input-name">Tên</label>
                        <input type="text" class="form-control" id="input-name" placeholder="Nhập tên của bạn">
                    </div>
                    <div class="form-group">
                        <label for="input-email">Email</label>
                        <input type="email" class="form-control" id="input-email" placeholder="Nhập địa chỉ email">
                    </div>
                    <div class="form-group">
                        <label for="input-number">Số điện thoại</label>
                        <input type="tel" class="form-control" id="input-number" placeholder="Nhập số điện thoại">
                    </div>
                    <div class="form-group">
                        <label for="input-address">Địa chỉ</label>
                        <input type="text" class="form-control" id="input-address" placeholder="Nhập địa chỉ của bạn">
                    </div>
                    <div class="form-group">
                        <label for="input-promoCode">Mã giảm giá</label>
                        <input type="text" class="form-control" id="input-promoCode"
                            placeholder="Nhập mã giảm giá (nếu có)">
                    </div>
                    <div class="form-group">
                        <label for="input-message">Lời nhắn</label>
                        <input type="text" class="form-control" id="input-message" placeholder="Nhập lời nhắn(nếu có)">
                    </div>
                    <button type="submit" class="btn btn-warning w-100">Gửi</button>
                </form>
            </div>
        </div>
        <!-- Modal xác nhận đơn hàng -->
        <div class="modal fade" id="orderModal" tabindex="-1" aria-labelledby="orderModalLabel" aria-hidden="true">
            <div class="modal-dialog modal-dialog-centered">
                <div class="modal-content">
                    <div class="modal-header">
                        <h5 class="modal-title" id="orderModalLabel">Thông tin đơn hàng</h5>
                        <button type="button" class="btn-close" data-bs-dismiss="modal" aria-label="Close"><i
                                class="fas fa-times"></i></button>
                    </div>
                    <div class="modal-body">
                        <form id="confirm-order">
                            <div class="mb-3">
                                <label for="name-input" class="form-label">Họ và tên:</label>
                                <input type="text" class="form-control" id="name-input">
                            </div>
                            <div class="mb-3">
                                <label for="phone-input" class="form-label">Số điện thoại:</label>
                                <input type="tel" class="form-control" id="phone-input">
                            </div>
                            <div class="mb-3">
                                <label for="address-input" class="form-label">Địa chỉ:</label>
                                <input type="text" class="form-control" id="address-input">
                            </div>
                            <div class="mb-3">
                                <label for="message-input" class="form-label">Lời nhắn:</label>
                                <input type="text" class="form-control" id="message-input">
                            </div>
                            <div class="mb-3">
                                <label for="promoInput" class="form-label">Mã giảm giá:</label>
                                <input type="text" class="form-control" id="promoInput">
                            </div>
                            <div class="mb-3">
                                <label for="details-input" class="form-label">Thông tin chi tiết:</label>
                                <textarea class="form-control" id="details-input" rows="5"></textarea>
                            </div>
                        </form>
                    </div>
                    <div class="modal-footer">
                        <button type="button" class="btn btn-danger px-4 cancel" data-bs-dismiss="modal">Quay
                            lại</button>
                        <button type="button" class="btn btn-warning px-4 confirm">Tạo đơn</button>
                    </div>
                </div>
            </div>
        </div>
        <!-- Modal cảm ơn -->
        <div class="modal fade " id="thank-order" tabindex="-1" role="dialog" aria-labelledby="form-order-title"
            aria-hidden="true">
            <div class="modal-dialog modal-dialog-centered  " role="document">
                <div class="modal-content  bg-warning p-4">
                    <h5 class="modal-title" id="thank-order-title">Cảm ơn quý khách đã đặt hàng tại Pizza 365. Mã đơn
                        hàng của bạn là:</h5>
                    <div class="form-group row">
                        <label for="order-id" class="col-sm-2 col-form-label">Mã đơn hàng:</label>
                        <div class="col-sm-10">
                            <input type="text" class="form-control" id="order-id">
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <footer class="bg-warning py-4">
        <div class="container">
            <div class="d-flex flex-column justify-content-center align-items-center footer-gap">
                <h5 class=" text-center text-md-left mb-md-0 font-weight-bold text-dark mb-3">
                    Footer
                </h5>
                <div class="text-center text-md-right">
                    <button class="btn btn-secondary" onclick="scrollToTop()">
                        <i class="fas fa-arrow-up mr-2"></i>
                        To the Top
                    </button>

                </div>
                <div class="d-flex icon-gap">
                    <a href="#" class="btn btn-link btn-sm text-dark">
                        <i class="fab fa-facebook"></i>
                    </a>
                    <a href="#" class="btn btn-link btn-sm text-dark">
                        <i class="fab fa-instagram"></i>
                    </a>
                    <a href="#" class="btn btn-link btn-sm text-dark">
                        <i class="fab fa-snapchat"></i>
                    </a>
                    <a href="#" class="btn btn-link btn-sm text-dark">
                        <i class="fab fa-pinterest"></i>
                    </a>
                    <a href="#" class="btn btn-link btn-sm text-dark">
                        <i class="fab fa-twitter"></i>
                    </a>
                    <a href="#" class="btn btn-link btn-sm text-dark">
                        <i class="fab fa-linkedin"></i>
                    </a>
                </div>
                <span class="text-dark">Power by DevCamp</span>
            </div>
        </div>
    </footer>
</body>
<script type="module" src="main.js"></script>

<script>
    function scrollToTop() {
        window.scrollTo({
            top: 0,
            behavior: "smooth"
        });


    }

    function toggleMenu() {
        var navMenu = document.getElementById("navMenu");
        navMenu.classList.toggle("show");
    }

</script>

</html>